language = "C"

header = '''/*
 * PRQL is a modern language for transforming data — a simple, powerful, pipelined SQL replacement
 *
 * License: Apache-2.0
 * Website: https://prql-lang.org/
 */'''

autogen_warning = "/* This file is autogenerated. Do not modify this file manually. */"

namespace = "prqlc"

after_includes = '#define FFI_SCOPE "PRQL"'
